--- 
snmpMPDMIB: 1.3.6.1.6.3.11
snmpMPDAdmin: 1.3.6.1.6.3.11.1
snmpMPDMIBObjects: 1.3.6.1.6.3.11.2
snmpMPDStats: 1.3.6.1.6.3.11.2.1
snmpUnknownSecurityModels: 1.3.6.1.6.3.11.2.1.1
snmpInvalidMsgs: 1.3.6.1.6.3.11.2.1.2
snmpUnknownPDUHandlers: 1.3.6.1.6.3.11.2.1.3
snmpMPDMIBConformance: 1.3.6.1.6.3.11.3
snmpMPDMIBCompliances: 1.3.6.1.6.3.11.3.1
snmpMPDMIBGroups: 1.3.6.1.6.3.11.3.2

